## Struct content_spec_repeated

zeep::xml::doctype::content_spec_repeated

## Synopsis

    // In header: <zeep/xml/doctype.hpp>

    struct content_spec_repeated : public  {
      // construct/copy/destruct
      (content_spec_ptr, );
      ~();

      // public member functions
       () ;
       () ;

      // public data members
      content_spec_ptr m_allowed;
       m_repetition;
    };

## Description

### `content_spec_repeated` public construct/copy/destruct

1.     (content_spec_ptr allowed,  repetion);

2.     ~();

### `content_spec_repeated` public member functions

1.      () ;

2.      () ;